Sisyphus repository
Last update: 24 september 2017 | SRPMs: 17916 | Visits: 10037782
en ru br
ALT Linux repos
S:2.0.10.20120706-alt3

Group :: Networking/WWW
RPM: moodle2.0

 Main   Changelog   Spec   Patches   Sources   Download   Gear   Bugs and FR  Repocop 


package id status test message
moodle2.0-apache2-2.0.10.20120706-alt3.noarch
warn
rpm-filesystem-conflict-file-file File /etc/httpd2/conf/include/Directory_moodle_default.conf conflicts with the package moodle3.3-apache2-3.3.1-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle2.0-auth-pam-2.0.0.2009112400.0.20120706-alt3.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package moodle3.3-auth-pam-3.3.1-alt1.noarch, for example, /var/www/webapps/moodle/auth/pam/auth.php (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle2.0-2.0.10.20120706-alt3.noarch
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /etc/httpd/conf/addon-modules.d/moodle2.0.conf
moodle2.0-2.0.10.20120706-alt3.noarch
info
beehive-log-non-strict-dependency-x86_64 moodle2.0-apache2: non-strict dependency on moodle2.0-base moodle2.0-auth-pam: non-strict dependency on moodle2.0-base
moodle2.0-base-2.0.10.20120706-alt3.noarch
info
altlinux-java-duplicate-jars file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.1-base-2.1.10.20130114-alt2.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.2-base-2.2.10.20130704-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.4-base-2.4.11.20140714-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.5-base-2.5.9.20141110-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to ... [the rest of the message is skipped]
moodle2.0-base-2.0.10.20120706-alt3.noarch
info
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
moodle2.0-local-mysql-2.0.10.20120706-alt3.noarch
ok
unsafe-tmp-usage-in-scripts
moodle2.0-local-mysql-2.0.10.20120706-alt3.noarch
ok
sisyphus_check
moodle2.0-local-mysql-2.0.10.20120706-alt3.noarch
ok
buildroot
moodle2.0-apache2-2.0.10.20120706-alt3.noarch
ok
unsafe-tmp-usage-in-scripts
moodle2.0-apache2-2.0.10.20120706-alt3.noarch
ok
sisyphus_check
moodle2.0-apache2-2.0.10.20120706-alt3.noarch
ok
buildroot
moodle2.0-2.0.10.20120706-alt3.noarch
ok
unsafe-tmp-usage-in-scripts
moodle2.0-2.0.10.20120706-alt3.noarch
ok
sisyphus_check
moodle2.0-2.0.10.20120706-alt3.noarch
ok
buildroot
moodle2.0-base-2.0.10.20120706-alt3.noarch
ok
unsafe-tmp-usage-in-scripts
moodle2.0-base-2.0.10.20120706-alt3.noarch
ok
sisyphus_check
moodle2.0-base-2.0.10.20120706-alt3.noarch
ok
buildroot
moodle2.0-auth-pam-2.0.0.2009112400.0.20120706-alt3.noarch
ok
unsafe-tmp-usage-in-scripts
moodle2.0-auth-pam-2.0.0.2009112400.0.20120706-alt3.noarch
ok
sisyphus_check
moodle2.0-auth-pam-2.0.0.2009112400.0.20120706-alt3.noarch
ok
buildroot
 
design & coding: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
current maintainer: Michael Shigorin